[<text>
<title>japan ready to discuss bank regulation</title>
<dateline>    london, march 12 - </dateline>japan is ready to discuss bank
regulation and capital adequacy with western monetary
authorities but cannot say when or how joint rules can be
agreed, japanese vice-minister of finance for international
affairs toyoo gyohten said.
    he told a nikkei conference on tokyo financial markets that
japan viewed a january outline agreement between the bank of
england and u.s. regulatory authorities as "significant."
    the accord, setting joint rules on capital adequacy, was
criticised in financial markets for excluding japan, thus
putting u.s. and u.k. banks at a disadvantage to japanese banks
    "i am pleased to say that we are prepared to work with
british and american regulators," gyohten said.
    he added that preliminary contacts had already been made in
the margin of the bank for international settlements (bis) in
basle where central bank governors of western nations meet
every month.
    but proper negotiations were still some way off. "we have to
start learning about the different situations in each country
before we can start working towards joint rules," he said.
    "i can't predict when or how we will reach conclusions," he
added.
 reuter
</text>]